@charset "utf-8";
/* ----------------------------------------------------------

    VARS + Mixin + Import

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Global Reset

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Clearfix

------------------------------------------------------------*/
.clearfix,
#row_1 #center_1,
#row_2 #center_2,
#row_4 #center_4,
#row_5 #center_5,
#row_5 #center_5 #foot #footer {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
#row_1 #center_1:before,
#row_1 #center_1:after,
#row_2 #center_2:before,
#row_2 #center_2:after,
#row_4 #center_4:before,
#row_4 #center_4:after,
#row_5 #center_5:before,
#row_5 #center_5:after,
#row_5 #center_5 #foot #footer:before,
#row_5 #center_5 #foot #footer:after {
  content: " ";
  display: table;
}
.clearfix:after,
#row_1 #center_1:after,
#row_2 #center_2:after,
#row_4 #center_4:after,
#row_5 #center_5:after,
#row_5 #center_5 #foot #footer:after {
  clear: both;
}
/* ----------------------------------------------------------

        Elements

------------------------------------------------------------*/
html {
  font-size: 100%;
  line-height: 100%;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #1d71b8;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
body {
  color: #4a4a49;
  background-color: transparent;
  min-width: 100%;
  min-height: 100%;
}
a {
  color: #4a4a49;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a:hover {
  color: #96c11f;
  text-decoration: none;
}
a:hover img {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  text-decoration: none;
}
a:visited,
a:active,
a:focus {
  color: #4a4a49;
  text-decoration: none;
  border-style: none;
  border-width: 0;
  outline-style: none;
  outline-width: 0;
}
a:visited:hover,
a:active:hover,
a:focus:hover {
  color: #96c11f;
  text-decoration: none;
}
strong {
  font-weight: 400;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
iframe {
  /*max-width: 100%;*/
}
/* ----------------------------------------------------------

    Allgemeine Klassen

------------------------------------------------------------*/
.none {
  display: none;
}
.clear {
  clear: both;
}
.hidden {
  visibility: hidden;
}
.visible {
  visibility: visible;
}
.lazy_hidden {
  visibility: hidden;
}
.lazy_visible {
  visibility: visible;
}
.align_left {
  text-align: left;
}
.align_center {
  text-align: center;
}
.align_right {
  text-align: right;
}
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* ----------------------------------------------------------

    Schriftarten

------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font-family: "Fira Sans", Arial, Helvetica, Verdana, sans-serif;
  font-weight: 300;
}
#id {
  font-family: Roboto, Arial, Helvetica, Verdana, sans-serif;
}
/* ----------------------------------------------------------

    Schriftgrößen  (Bootstrap Basis 14px)

------------------------------------------------------------*/
/*  Root em ------------------------------------------------*/
body,
button,
input,
select,
textarea {
  font-size: 30px;
  /*x*/
  line-height: 1.2em;
  /*x*/
}
@media (min-width: 0px) and (max-width: 1199px) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 24px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 22px;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: 400;
  font-style: normal;
  clear: both;
  text-rendering: optimizeLegibility;
  word-wrap: break-word;
}
#content_main h1 {
  font-size: 1.5em;
}
@media (min-width: 0px) and (max-width: 767px) {
  #content_main h1 {
    font-size: 1.35em;
  }
}
#content_main h1 em {
  font-size: 0.77777778em;
}
#content_main .claim p {
  font-size: 1.16666667em;
}
#sitemap {
  font-size: 0.83333333em;
}
#footer {
  font-size: 0.8em;
}
/* ----------------------------------------------------------

    Genereller Aufbau

------------------------------------------------------------*/
/* Grid ----------------------------------------------------*/
.grid-row {
  width: 100%;
}
.grid-container {
  width: 100%;
  max-width: 1190px;
  margin-left: auto;
  margin-right: auto;
}
.grid-margin {
  margin-left: 44px;
  margin-right: 44px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  .grid-margin {
    margin-left: 22px;
    margin-right: 22px;
  }
}
/* Grid ---------------------------------------------------*/
#canvas {
  background-color: #ffffff;
}
#row_1 {
  width: 100%;
  background-color: #ffffff;
}
#row_1 #center_1 {
  width: 100%;
  max-width: 1190px;
  margin-left: auto;
  margin-right: auto;
}
#row_1 #center_1 #header_a {
  margin-left: 44px;
  margin-right: 44px;
  position: relative;
  padding: 28px 0 38px 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_1 #center_1 #header_a {
    margin-left: 22px;
    margin-right: 22px;
  }
}
#row_1 #center_1 #header_a #head_info {
  margin-left: auto;
  margin-right: auto;
}
#row_1 #center_1 #header_a #nav_main {
  position: absolute;
  left: 0;
  bottom: 29px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #row_1 #center_1 #header_a #nav_main {
    left: 0;
    bottom: auto;
    top: 19px;
  }
}
#row_2 {
  width: 100%;
  background-color: #96c11f;
  border-bottom: 15px #ffffff solid;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_2 {
    padding: 0 22px 0 22px;
  }
}
#row_2 #center_2 {
  width: 1220px;
  border-left: 15px #ffffff solid;
  border-right: 15px #ffffff solid;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}
#row_2 #center_2 #header_b #header_img_container {
  width: 100%;
}
#row_2 #center_2 #header_b #header_img_container #header_img {
  height: 0;
  padding-top: calc(45.21008403%);
  display: block;
}
#row_4 {
  width: 100%;
  background-color: #dadada;
}
#row_4 #center_4 {
  width: 100%;
  max-width: 1190px;
  margin-left: auto;
  margin-right: auto;
}
#row_4 #center_4 #mmain {
  margin-left: 44px;
  margin-right: 44px;
  padding: 40px 0 0px 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_4 #center_4 #mmain {
    margin-left: 22px;
    margin-right: 22px;
  }
}
#row_5 {
  width: 100%;
  background-color: #1d71b8;
}
#row_5 #center_5 {
  width: 100%;
  max-width: 1190px;
  margin-left: auto;
  margin-right: auto;
}
#row_5 #center_5 #foot {
  margin-left: 44px;
  margin-right: 44px;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_5 #center_5 #foot {
    margin-left: 22px;
    margin-right: 22px;
  }
}
.netzwerk.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened ~ .mm-wrapper__blocker {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
}
.netzwerk .mm-menu_opened.mm-menu_pagedim-white ~ .mm-wrapper__blocker {
  background: #ffffff;
}
.mm-wrapper_opened .mburger--tornado b:nth-of-type(1) {
  /*.transform(rotate(-135deg)); */
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  -webkit-transform: none;
  transform: none;
  /*transition-delay:calc(var(--mb-animate-timeout) + 0s)*/
  /*bottom: calc(50% + 9px);*/
}
.mm-wrapper_opened .mburger--tornado b:nth-of-type(2) {
  /*.opacity(0);*/
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  /*.transform(rotate(-135deg));*/
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  -webkit-transform: none;
  transform: none;
  /*transition-delay:calc(var(--mb-animate-timeout) + .4s),calc(var(--mb-animate-timeout) + .1s);*/
  /*top: calc(50% - (4 / 2));*/
}
.mm-wrapper_opened .mburger--tornado b:nth-of-type(3) {
  /*.transform(rotate(-225deg));*/
  transform: rotate(0deg);
  /*transition-delay:calc(var(--mb-animate-timeout) + .2s);*/
  /*top: calc(50% + 9px);*/
}
.mm-wrapper_opened .mburger b:nth-of-type(1) {
  bottom: 4px;
  /*transform:rotate(45deg)*/
}
/*.mm-wrapper_opened .mburger b:nth-of-type(2){opacity:0}*/
.mm-wrapper_opened .mburger b:nth-of-type(3) {
  top: 4px;
  /*transform:rotate(-45deg)*/
}
#sitemap {
  font-weight: 400;
}
#sitemap .mobil-nav {
  text-transform: uppercase;
}
#sitemap .sub-menu {
  text-transform: none;
}
#sitemap.mm-menu {
  --mm-color-background: #96c11f;
  --mm-color-text: #ffffff;
  --mm-color-border: transparent;
  --mm-color-text-dimmed: transparent;
  --mm-color-background-highlight: transparent;
  --mm-color-background-emphasis: transparent;
  --mm-listitem-size: 50px;
  /*.background-image("circles-head-50-prozent.svg", no-repeat, right -80px bottom -120px, auto 120%);*/
  /*.opacity(0.66);*/
  /*left: -50px;*/
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap.mm-menu {
    /*--mm-listitem-size: 40px; */
  }
}
#sitemap.mm-menu_offcanvas {
  max-width: 240px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap.mm-menu_offcanvas {
    /*max-width: 320px;*/
  }
}
#sitemap .mm-navbar {
  --mm-navbar-size: 60px;
}
#sitemap.mm-menu_dropdown {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#sitemap.mm-menu_tip-bottom:before,
#sitemap.mm-menu_tip-left:before,
#sitemap.mm-menu_tip-right:before,
#sitemap.mm-menu_tip-top:before {
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  width: 20px;
  height: 20px;
  /*@media @sd {
            width:40px;
            height:40px;
         }*/
}
#sitemap.mm-menu_tip-right::before {
  right: 18px;
  /*@media @sd {
           right: 23px;
       }*/
}
#sitemap.mm-menu_tip-left::before {
  left: 18px;
  /*@media @sd {
           left: 22px;
       }*/
}
#sitemap .mm-panels {
  background: transparent;
  border-color: transparent;
  color: #ffffff;
}
#sitemap .mm-panel {
  --mm-color-background: #96c11f;
  --mm-color-text: #ffffff;
  --mm-color-button: transparent;
  /*padding-top: 40px;*/
}
#sitemap .mm-listitem .mm-listitem__text:hover {
  color: #ffffff;
}
#sitemap .mm-listitem.current_page_item,
#sitemap .mm-listitem.current-page-parent {
  /*border-bottom: 6px @blue solid;*/
}
#sitemap .mm-listitem.current_page_item .mm-listitem__text,
#sitemap .mm-listitem.current-page-parent .mm-listitem__text {
  color: rgba(255, 255, 255, 0.6);
}
#sitemap .mm-btn::after,
#sitemap .mm-btn_prev::before {
  --mm-color-button: #ffffff;
  width: 16px;
  height: 16px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #sitemap .mm-btn::after,
  #sitemap .mm-btn_prev::before {
    width: 13px;
    height: 13px;
  }
}
#sitemap .mm-listitem__btn:not(.mm-listitem__text) {
  border-left-width: 2px;
}
#sitemap .mm-listitem__btn {
  border: none;
}
#sitemap .mm-navbar__title span {
  /*display:none;*/
  color: #ffffff;
  text-transform: uppercase;
}
#sitemap .mm-navbars_bottom .mm-navbar {
  /*color: @white;
           background-color: @blue;
           border-top: 3px @white solid;*/
}
/* ----------------------------------------------------------

    Preload

------------------------------------------------------------*/
.js body {
  /*.transition(all 0.5s ease);
    .opacity(0);*/
  /*#canvas {
        .transition(all 0.1s linear);
        //.transition-delay(0.5s);
        .opacity(0);
    }
    &.loaded #canvas {
       .opacity(1);
    }*/
}
.js body #row_2 {
  /*.grid-row;*/
  background-color: #1d71b8;
  /*border-bottom: 15px @white solid;*/
  -webkit-transition: all 2s linear;
  -moz-transition: all 2s linear;
  -ms-transition: all 2s linear;
  -o-transition: all 2s linear;
  transition: all 2s linear;
  transition-delay: 0.5s;
}
.js body #row_2 #center_2 {
  /*width: 1190+15+15px;
            border-left: 15px @white solid;
            border-right: 15px @white solid;
            margin-left: auto;
            margin-right: auto;
            &:extend(.clearfix all);
            max-width: 100%;*/
}
.js body #row_2 #center_2 #header_b #header_img_container {
  width: 100%;
  height: 100%;
  background-color: #96c11f;
  position: relative;
}
.js body #row_2 #center_2 #header_b #header_img_container:before {
  content: '';
  display: block;
  /*width: 0px;
                      height: 0px;
                      .transform(rotate(360deg));
                      border-style: solid;
                      border-width: 0 unit(0.6*538, px) unit(0.6*538, px) 0;
                      border-color: transparent @white transparent transparent;*/
  width: 100%;
  height: 60%;
  background-image: url("../_IMAGES/basic/triangle.svg");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: auto 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 99;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  transition-delay: 1s;
}
.js body #row_2 #center_2 #header_b #header_img_container #header_img {
  /*height: 0;
                  padding-top: calc(538/ 1190 * 100%);
                  display: block;*/
  position: relative;
  background-color: #ffffff;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 2s linear;
  -moz-transition: all 2s linear;
  -ms-transition: all 2s linear;
  -o-transition: all 2s linear;
  transition: all 2s linear;
  transition-delay: 0.5s;
  z-index: 1;
}
.js body.loaded #row_2 {
  /*.grid-row;*/
  background-color: #96c11f;
  /*border-bottom: 15px @white solid;*/
}
.js body.loaded #row_2 #center_2 {
  /*width: 1190+15+15px;
            border-left: 15px @white solid;
            border-right: 15px @white solid;
            margin-left: auto;
            margin-right: auto;
            &:extend(.clearfix all);
            max-width: 100%;*/
}
.js body.loaded #row_2 #center_2 #header_b #header_img_container {
  /*width: 100%;*/
}
.js body.loaded #row_2 #center_2 #header_b #header_img_container:before {
  /*border-width: 0 0 0 0;*/
  width: 0;
  height: 0;
}
.js body.loaded #row_2 #center_2 #header_b #header_img_container #header_img {
  /*height: 0;
                  padding-top: calc(538/ 1190 * 100%);
                  display: block;*/
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
/* ----------------------------------------------------------

    Scrolled

------------------------------------------------------------*/
.logged-in #row_1.is_stuck {
  margin-top: 32px;
  top: 32px;
}
#row_1.is_stuck {
  /*.background-image("canvas.jpg", no-repeat, bottom center, auto auto); */
  /*background-color: fade(@white, 96%);*/
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
#row_1.is_stuck #head_info {
  width: 176px;
  /*width: 448*0.8px;
        @media @sd {
           width: 448*0.8*0.8px;
        }
        @media @sd-headline {
           width: 448*0.8*0.8*0.8px;
        }*/
  /*width: 300*0.8*0.8px;
        @media @sd {
           width: 300*0.8*0.8*0.8px;
        }
        @media @sd-headline {
           width: 300*0.8*0.8*0.8*0.8px;
        }*/
}
@media (min-width: 0px) and (max-width: 1199px) {
  #row_1.is_stuck #head_info {
    width: 132px;
  }
}
/* ----------------------------------------------------------

    Beaver Builder

------------------------------------------------------------*/
.fl-builder.netzwerk #row_4 #center_4 #mmain {
  margin-left: 24px;
  margin-right: 24px;
  padding: 20px 0 0px 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  .fl-builder.netzwerk #row_4 #center_4 #mmain {
    margin-left: 2px;
    margin-right: 2px;
  }
}
.fl-builder.netzwerk .fl-builder-content .fl-rich-text strong {
  font-weight: 400;
}
/* ----------------------------------------------------------

    Head Info Elemente

------------------------------------------------------------*/
#head_info {
  width: 220px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #head_info {
    width: 176px;
  }
}
#head_info h2 {
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
}
#head_info h2 a {
  background-image: url("../_IMAGES/basic/logo.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  height: 0;
  padding-top: calc(66.81818182%);
  display: block;
}
#head_info h2 a:hover {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
}
#head_info h2 a span {
  display: none;
}
#head_info h3 {
  display: none;
}
/* ----------------------------------------------------------

    Header Elemente

------------------------------------------------------------*/
/* ----------------------------------------------------------

    Nav Main Elemente

------------------------------------------------------------*/
#nav_main {
  display: inline-block;
}
#nav_main #nav_burger .mburger_container {
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  /*text-align: right;*/
  /*padding-top: 10px; */
}
#nav_main #nav_burger .mburger_container .mburger {
  width: 45x;
  height: 45px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 0px;
  background-clip: padding-box;
  color: #96c11f;
  background-color: transparent;
  border: none;
  --mb-button-size: 45px;
  --mb-bar-width: 1;
  --mb-bar-height: 4px;
  --mb-bar-spacing: 9px;
  --mb-animate-timeout: 0.4s;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #nav_main #nav_burger .mburger_container .mburger {
    width: 40x;
    --mb-button-size: 40px;
  }
}
@media (min-width: 0px) and (max-width: 767px) {
  #nav_main #nav_burger .mburger_container .mburger {
    width: 35x;
    --mb-button-size: 35px;
  }
}
#nav_main #nav_burger .mburger_container .mburger b {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  border-radius: 0px;
  background-clip: padding-box;
}
#nav_main #npos {
  position: absolute;
  left: 0px;
  bottom: -10px;
}
/* ----------------------------------------------------------

    Content Main Elemente     

------------------------------------------------------------*/
#content_main {
  /* a.fl-accordion-button-icon,
    {
       &:visited, &:active, &:focus{
         border: none !important;
         outline: none !important;
       }
    }*/
}
#content_main h1 {
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1em;
}
#content_main h1 em {
  display: block;
  color: #1d71b8;
  font-style: normal;
}
#content_main h2 {
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
}
#content_main h3 {
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
}
#content_main p {
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.2em;
}
#content_main p.hinweis:before {
  font-family: 'icofont';
  content: '\ebf8';
}
#content_main ul {
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  margin-bottom: 1.2em;
}
#content_main ul li {
  position: relative;
  padding: 1px 0px 1px 17px;
  list-style-type: none;
  list-style-position: inside;
}
#content_main ul li:before {
  /*font-family: Arial;*/
  color: inherit;
  font-size: inherit;
  position: absolute;
  top: 1px;
  left: 2px;
  content: "\2022";
  display: inline-block;
}
#content_main ul.arrow li {
  position: relative;
  padding: 1px 0px 1px 35px;
  list-style-type: none;
  list-style-position: inside;
}
#content_main ul.arrow li:before {
  font-family: 'icofont';
  content: '\ea6d';
  color: #706f6f;
  font-size: inherit;
  position: absolute;
  top: 1px;
  left: 0px;
  display: inline-block;
}
#content_main .claim {
  padding: 40px 0 25px 0;
  text-align: center;
  color: #ffffff;
  font-weight: 400;
}
#content_main .claim p {
  margin-bottom: 0;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #content_main p,
  #content_main ul {
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
}
#content_main .angebote .fl-callout {
  padding: 0 20px;
  cursor: pointer;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #content_main .angebote .fl-callout {
    padding: 0;
  }
}
#content_main .angebote .fl-callout .fl-photo {
  margin-bottom: 30px;
}
#content_main .angebote .fl-callout .fl-photo .fl-photo-content a img {
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
#content_main .angebote .fl-callout .fl-photo .fl-photo-content a img:hover {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}
#content_main .angebote .fl-callout h3.fl-callout-title {
  text-transform: uppercase;
}
#content_main .angebote .fl-callout h3.fl-callout-title a.fl-callout-title-link {
  display: block;
  border-top: 2px #4a4a49 solid;
  border-bottom: 2px #4a4a49 solid;
  padding: 5px 0;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
#content_main .angebote .fl-callout h3.fl-callout-title a.fl-callout-title-link:hover {
  border-top: 2px #1d71b8 solid;
  border-bottom: 2px #1d71b8 solid;
  color: #1d71b8;
}
#content_main .angebote .fl-callout:hover .fl-photo .fl-photo-content a img {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}
#content_main .angebote .fl-callout:hover h3.fl-callout-title a.fl-callout-title-link {
  border-top: 2px #1d71b8 solid;
  border-bottom: 2px #1d71b8 solid;
  color: #1d71b8;
}
#content_main .angebote .fl-module-content {
  margin-top: 0;
  margin-bottom: 40px;
}
#content_main .fl-accordion-button-icon-left,
#content_main .fl-accordion-button-icon-right {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  color: #4a4a49;
}
#content_main .fl-accordion-button-label:focus,
#content_main .fl-accordion-button-label:active,
#content_main .fl-accordion-button-icon:focus,
#content_main .fl-accordion-button-icon:active {
  border: none !important;
  outline: none !important;
  outline-style: none;
  outline-width: 0;
  outline-color: transparent !important;
}
#content_main .fl-accordion-button-label:focus,
#content_main .fl-accordion-button-label:active,
#content_main .fl-accordion-button-icon:focus,
#content_main .fl-accordion-button-icon:active {
  border: none !important;
  outline: none !important;
  outline-width: 0;
  box-shadow: none;
  border-color: transparent;
  background: none;
  outline-color: transparent !important;
  outline-style: none;
  text-decoration: none;
}
#content_main .accordion-standard .fl-accordion {
  margin-bottom: 1.2em;
}
/* ----------------------------------------------------------

    Footer Elemente

------------------------------------------------------------*/
#footer {
  /*padding: 20px 0 20px 84+40px;*/
  padding: 45px 0 90px 74px;
  position: relative;
  font-weight: 400;
}
@media (min-width: 0px) and (max-width: 767px) {
  #footer {
    padding: 45px 0 90px 55.2px;
  }
}
#footer:before {
  content: '';
  display: block;
  /*width: 84px;
        height: 83px;*/
  width: 44px;
  height: 44px;
  background-image: url("../_IMAGES/basic/icon.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  position: absolute;
  left: 10px;
  top: 40px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #footer:before {
    /*width: 84*0.8px;
           height: 83*0.8px;*/
    width: 35.2px;
    height: 35.2px;
    left: 0px;
  }
}
#footer p {
  color: #ffffff;
  font-style: normal;
  text-decoration: none;
  text-indent: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  border-width: 0;
  list-style-type: none;
  line-height: 1.6em;
  margin-bottom: 0.8em;
}
#footer p a {
  color: #ffffff;
}
#footer p a:hover {
  color: rgba(255, 255, 255, 0.6);
}
#footer p a[aria-current="page"] {
  color: rgba(255, 255, 255, 0.6);
}
#footer p .phone:before {
  content: '\efbb';
  font-family: 'icofont';
  margin-right: 25px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #footer p .phone:before {
    margin-right: 15px;
  }
}
#footer p .mail a:before {
  content: '\ef14';
  font-family: 'icofont';
  margin-right: 25px;
}
@media (min-width: 0px) and (max-width: 767px) {
  #footer p .mail a:before {
    margin-right: 15px;
  }
}
#footer .fc1 {
  display: inline;
  float: left;
}
#footer .fc2 {
  display: inline;
  float: right;
}
#footer .fc2 a {
  display: block;
}
@media (min-width: 0px) and (max-width: 1199px) {
  #footer .fc1,
  #footer .fc2 {
    float: none;
    display: block;
  }
}
